/** Shopify CDN: Minification failed

Line 385:22 Expected ":"

**/
.labs-download-reports {
  background: #E7DFD0;
  padding:0 20px;
}

.labs-download-reports__inner {
  max-width: 1035px;
  margin: 0 auto;
  padding: 0px;
}

.labs-download-reports__header {
    max-width: 456px;
    margin: 0 auto;
    text-align: center;
}

.labs-download-reports__subheading * {
  color: #332D27;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: -0.16px;
  text-transform: uppercase;
  opacity: 0.55;
}

.labs-download-reports__title {
  margin-top: 16px;
}

.labs-download-reports__title * {
  color: #332D27;
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 46px;
  letter-spacing: -0.4px;
}

.labs-download-reports__description {
  max-width: 322px;
  margin: 16px auto 0;
}

.labs-download-reports__description * {
  color: #332D27;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 450;
  line-height: 20px;
  letter-spacing: -0.32px;
}

.labs-download-reports__grid {
    display: grid;
    grid-template-columns: repeat(2,minmax(0,1fr));
    gap: 21px;
    margin-top: 40px;
}

.labs-download-reports__card {
  position: relative;
  overflow: hidden;
  min-height: 390px;
  border-radius: 12px;
  background: #d5c8b3;
  padding: 306px 33px 30px 34px;
}

.labs-download-reports__card-media,
.labs-download-reports__card-media picture,
.labs-download-reports__card-media img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
}

.labs-download-reports__card-media img {
  object-fit: cover;
}

.labs-download-reports__card-overlay {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 40px;
    border-radius: 16px;
    background: rgba(51, 45, 39, 0.20);
    backdrop-filter: blur(100px);
}

.labs-download-reports__card-top,
.labs-download-reports__card-description,
.labs-download-reports__points,
.labs-download-reports__cta {
  position: relative;
  z-index: 1;
}

.labs-download-reports__card-top {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-bottom: 16px;
  position:relative;
  margin-bottom:16px;
}
.labs-download-reports__card-top:after{
  position:absolute;
  bottom:0px;
  width:100%;
  height:2px;
  content:"";
  background:url("Line-labs-line.svg") repeat-x;
}

.labs-download-reports__card-title {
  color: #F6F5ED;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 27px;
  letter-spacing: -0.24px;
  margin:0px;
}

.labs-download-reports__card-tag {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 3px 11px;
  border-radius: 88px;
  border: 1px solid #F6F5ED;
  color: #F6F5ED;
  text-align: center;
  font-size: 12px;
  font-style: normal;
  font-weight: 450;
  line-height: 14px;
  letter-spacing: -0.24px;
  text-transform: uppercase;
}


.labs-download-reports__card-description * {
  color: rgba(255, 255, 255, 0.70);
  font-size: 14px;
  font-style: normal;
  font-weight: 450;
  line-height: 18px;
  letter-spacing: -0.28px;
}

.labs-download-reports__points {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 28px;
    max-width: 240px;
}

.labs-download-reports__point {
  display: inline-flex;
  align-items: center;
  border-radius: 16px;
  background: rgba(51, 45, 39, 0.20);
  backdrop-filter: blur(100px);
  color: rgba(255, 255, 255, 0.75);
  font-size: 12px;
  font-style: normal;
  font-weight: 450;
  line-height: 14px;
  letter-spacing: -0.24px;
  padding: 3px 9px;
}

.labs-download-reports__cta {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    width: 100%;
    padding: 4px 24px 5px;
    color: #332d27;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: -.16px;
    text-transform: uppercase;
    border-radius: 66px;
    background: #f7f1e9;
    margin-top: 32px;
    height: 50px;
}

.labs-download-reports__cta svg {
  flex: 0 0 auto;
}

.labs-download-reports__banner {
    position: relative;
    overflow: hidden;
    min-height: 186px;
    margin-top: 24px;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.labs-download-reports__banner-media,
.labs-download-reports__banner-media source,
.labs-download-reports__banner-media img {
  width: 100%;
  height: 100%;
}

.labs-download-reports__banner-media {
  position: absolute;
  inset: 0;
}

.labs-download-reports__banner-media img {
  object-fit: cover;
}

.labs-download-reports__banner-content {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
  padding: 40px 48px;
}

.labs-download-reports__banner-copy {
  max-width: 355px;
}

.labs-download-reports__banner-subheading * {
  color: #F6F5ED;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: -0.16px;
  text-transform: uppercase;
  opacity: 0.6;
}

.labs-download-reports__banner-title {
  margin-top: 16px;
}

.labs-download-reports__banner-title * {
  color: #F6F5ED;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 36px;
}

.labs-download-reports__banner-description {
  max-width: 351px;
  margin-right:34px;
}

.labs-download-reports__banner-description * {
  color: #F6F5ED;
  font-size: 14px;
  font-style: normal;
  font-weight: 450;
  line-height: 18px;
  letter-spacing: -0.28px;
}

@media (min-width: 0px) and (max-width: 749px) {
  
  .labs-download-reports__subheading{
    margin-bottom:12px;
  }
  .labs-download-reports__subheading * {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.14px;
  }

  .labs-download-reports__title *{
    font-size: 32px;
    line-height: 36px;
  }

  .labs-download-reports__description {
    max-width: 322px;
    margin-top: 12px;
  }

  .labs-download-reports__description * {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.14px;
  }

  .labs-download-reports__grid {
    grid-template-columns: 1fr;
    gap: 16px;
    margin-top: 32px;
  }

  .labs-download-reports__card{
    padding: 190px 16px 16px 16px;
  }
  .labs-download-reports__card-overlay{
    padding:24px;
    border-radius:12px;
  }
  .labs-download-reports__card-top{
    margin-bottom:12px;
    padding-bottom:12px;
  }
  .labs-download-reports__card-title {
    font-size: 18px;
    line-height: 22px;
  }
  .labs-download-reports__card-tag{
    padding: 3px 11px;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: -0.1px;
  }

  
  .labs-download-reports__card-description * {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.28px;
  }
  .labs-download-reports__points{
    margin-top:16px;
    max-width:250px;
  }
  .labs-download-reports__point {
    padding: 4px 9px;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: -0.2px;
  }

  .labs-download-reports__cta {
    min-height: 50px;
    margin-top:24px;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.14px;
  }

  .labs-download-reports__banner {
    min-height: 420px;
    border-radius:12px;
    margin-top:16px;
  }

  .labs-download-reports__banner-content {
    flex-direction: column;
    gap: 16px;
    padding: 40px 16px;
    justify-content: center;
    align-items: center;
    text-align:;center
  }

  .labs-download-reports__banner-copy,
  .labs-download-reports__banner-description {
    max-width: 100%;
  }

  .labs-download-reports__banner-subheading * {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.14px;
    text-align:center;
  }
  .labs-download-reports__banner-title {
    margin-top: 16px;
    max-width: 290px;
}
  .labs-download-reports__banner-title * {
    font-size: 28px;
    line-height: 30px;
    text-align:center;
  }

  .labs-download-reports__banner-description{
    max-width:303px;
    margin:0px;
  }
  .labs-download-reports__banner-description * {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.28px;
    text-align:center
  }
}


@media (min-width: 750px) and (max-width: 991px) {
  
  .labs-download-reports__subheading{
    margin-bottom:12px;
  }
  .labs-download-reports__subheading * {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.14px;
  }

  .labs-download-reports__title *{
    font-size: 32px;
    line-height: 36px;
  }

  .labs-download-reports__description {
    max-width: 322px;
    margin-top: 12px;
  }

  .labs-download-reports__description * {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.14px;
  }

  .labs-download-reports__grid {
    gap: 16px;
    margin-top: 32px;
  }

  .labs-download-reports__card{
    padding: 190px 16px 16px 16px;
  }
  .labs-download-reports__card-overlay{
    padding:24px;
    border-radius:12px;
  }
  .labs-download-reports__card-top{
    margin-bottom:12px;
    padding-bottom:12px;
  }
  .labs-download-reports__card-title {
    font-size: 18px;
    line-height: 22px;
  }
  .labs-download-reports__card-tag{
    padding: 3px 11px;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: -0.1px;
  }

  
  .labs-download-reports__card-description * {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.28px;
  }
  .labs-download-reports__points{
    margin-top:16px;
    max-width:250px;
  }
  .labs-download-reports__point {
    padding: 4px 9px;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: -0.2px;
  }

  .labs-download-reports__cta {
    min-height: 50px;
    margin-top:24px;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.14px;
  }

  .labs-download-reports__banner {
    border-radius:12px;
    margin-top:16px;
  }

  .labs-download-reports__banner-content {
    gap: 16px;
    padding: 40px 16px;
  }

  .labs-download-reports__banner-copy,
  .labs-download-reports__banner-description {
    max-width: 100%;
  }

  .labs-download-reports__banner-subheading * {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.14px;
  }
  .labs-download-reports__banner-title {
    margin-top: 16px;
    max-width: 290px;
}
  .labs-download-reports__banner-title * {
    font-size: 28px;
    line-height: 30px;
  }

  .labs-download-reports__banner-description{
    max-width:303px;
    margin:0px;
  }
  .labs-download-reports__banner-description * {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.28px;
  }
}